View Issue Details

IDProjectCategoryView StatusLast Update
2027RackTablesVMs/containerspublic2021-06-24 02:12
ReporterWaaaghNL Assigned Toinfrastation  
PrioritylowSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version0.21.5 
Target Version0.22.0Fixed in Version0.22.0 
Summary2027: Missing Hypervisors
DescriptionMissing some OSses

Hypervisors
-VMware ESXi 6.7
-VMware ESXi 7.0
-XCP-ng 8.0
-XCP-ng 8.1
-XCP-ng 8.2

OS
-Windows Server 2019
-Windows 7
-Windows 8
-Windows 8.1
-Windows 10
Steps To ReproduceLogin > Objects > Choose a Server > Properties > SW type dropdown
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

RackTables: master f833a151

2021-06-17 12:15:47

Christian Naujoks

Details Diff
dictionary: add more recent OS releases Affected Issues
2027

RackTables: master e87ece6b

2021-06-24 02:03:14

infrastation

Details Diff
dictionary: add more recent OS releases [skip ci]

These entries address the remaining part of Mantis 2027.
Affected Issues
2027

Issue History

Date Modified Username Field Change
2021-05-25 11:21 WaaaghNL New Issue
2021-06-23 18:35 infrastation Changeset attached => RackTables master f833a151
2021-06-24 02:11 infrastation Changeset attached => RackTables master e87ece6b
2021-06-24 02:12 infrastation Assigned To => infrastation
2021-06-24 02:12 infrastation Status new => closed
2021-06-24 02:12 infrastation Resolution open => fixed
2021-06-24 02:12 infrastation Fixed in Version => 0.22.0
2021-06-24 02:12 infrastation Target Version => 0.22.0